Application: gvSIG desktop - gvSIG feature requests #5667
Asignacion INE a accidentes con errores de Arenai
07/20/2021 12:24 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.6.0-3228

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito: Fase 02
Add-on version:

Description

History

#2 - 07/28/2021 03:58 PM - Oscar Martinez
- Status changed from New to Fixed

#3 - 07/28/2021 03:58 PM - Oscar Martinez
- Target version set to 2.6.0-3232

#4 - 07/30/2021 08:18 AM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3232 to 2.6.0-3228

#5 - 12/13/2022 01:04 PM - Alvaro Anguix
- Status changed from Fixed to Closed
